.btn{
  margin-top: 20px;
  margin: 0 auto;
  padding: 7px 20px;
  border-radius: 10px;
  background-color: transparent;
}

.btn:hover{
  background-color: #d4d4d4;
  border: 0px;
}

.btn:active{
  background-color: #3aa33f;
  color: #ffffff;
}

.btn[disabled]{
  background-color: #aaa;
}